wl_protocol_logger_message(3)

NAME
wl_protocol_logger_message

SYNOPSIS

#include <wayland-server-core.h>

  Data Fields

struct wl_resource * resource
int message_opcode
const struct wl_message * message
int arguments_count
const union wl_argument * arguments

Field Documentation

  const union wl_argument* wl_protocol_logger_message::arguments

  int wl_protocol_logger_message::arguments_count

  const struct wl_message* wl_protocol_logger_message::message

  int wl_protocol_logger_message::message_opcode

  struct wl_resource* wl_protocol_logger_message::resource

Author

Generated automatically by Doxygen for Wayland from the source code.